/*     140586 : 타이틀 텍스트      */
.title__140586__ {font-size:0; }
.title__140586__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__140586__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__140586__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__140586__ p {font-size:38px;}
}

/*     140587 : 장문 텍스트      */
.textarea__140587__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140587__ p {font-size:15px}
}

/*     140588 : 공백      */
.solid_line__140588__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__140588__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140588__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140588__ {height:10px;}
}

/*     140589 : 토글 박스      */
.toggle_box__140589__ {margin:0; padding:0;}
.toggle_box__140589__ dt {position:relative; margin:0; padding:10px; border:1px solid #e4e4e4; background:#ffffff; font-size:16px; font-weight:bold; color:#48628d; line-height:1.4em; cursor:pointer;}
.toggle_box__140589__ dd {margin:0; padding:0; border:1px solid #e4e4e4; border-top:none;}
.toggle_box__140589__ dd .inner__140589__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__140589__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#48628d;}
.toggle_box__140589__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#48628d;}
.toggle_box__140589__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:14px; width:2px; height:10px; margin-top:-5px; background:#48628d;}

.toggle_box__140589__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__140589__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__140589__.open_style dt:before {right:15px;}
	.toggle_box__140589__.close_style dt:before {right:15px;}
	.toggle_box__140589__ dd .inner__140589__ {padding:12px 15px; font-size:14px;line-height:1.5em;}
}

/*     140590 : 토글 박스      */
.toggle_box__140590__ {margin:0; padding:0;}
.toggle_box__140590__ dt {position:relative; margin:0; padding:10px; border:1px solid #e4e4e4; background:#ffffff; font-size:16px; font-weight:bold; color:#3f9478; line-height:1.4em; cursor:pointer;}
.toggle_box__140590__ dd {margin:0; padding:0; border:1px solid #e4e4e4; border-top:none;}
.toggle_box__140590__ dd .inner__140590__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__140590__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#3f9478;}
.toggle_box__140590__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#3f9478;}
.toggle_box__140590__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:14px; width:2px; height:10px; margin-top:-5px; background:#3f9478;}

.toggle_box__140590__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__140590__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__140590__.open_style dt:before {right:15px;}
	.toggle_box__140590__.close_style dt:before {right:15px;}
	.toggle_box__140590__ dd .inner__140590__ {padding:12px 15px; font-size:14px;line-height:1.5em;}
}

/*     140591 : 공백      */
.solid_line__140591__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140591__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140591__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140591__ {height:0px;}
}

/*     140592 : 토글 박스      */
.toggle_box__140592__ {margin:0; padding:0;}
.toggle_box__140592__ dt {position:relative; margin:0; padding:10px; border:1px solid #e4e4e4; background:#ffffff; font-size:16px; font-weight:bold; color:#48628d; line-height:1.4em; cursor:pointer;}
.toggle_box__140592__ dd {margin:0; padding:0; border:1px solid #e4e4e4; border-top:none;}
.toggle_box__140592__ dd .inner__140592__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__140592__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#48628d;}
.toggle_box__140592__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#48628d;}
.toggle_box__140592__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:14px; width:2px; height:10px; margin-top:-5px; background:#48628d;}

.toggle_box__140592__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__140592__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__140592__.open_style dt:before {right:15px;}
	.toggle_box__140592__.close_style dt:before {right:15px;}
	.toggle_box__140592__ dd .inner__140592__ {padding:12px 15px; font-size:14px;line-height:1.5em;}
}


.wrap { overflow:hidden; padding: 30px 10px; line-height:1.9em;}
.wrap .box1 { float:left; width:400px; height:140px; margin-left:6px;}
.wrap .box2 { float:right; width:230px; height:140px; margin-left:20px;}
.wrap .box:first-child{margin-left:0;}

/*     176807 : 공백      */
.solid_line__176807__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176807__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176807__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176807__ {height:80px;}
}

/*     152218 : 이미지 리스트      */
.img_tile__152218__:after {content:'';display:block;clear:both}
.img_tile__152218__ * {box-sizing:border-box}
.img_tile__152218__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152218__ .item:hover {top:-10px}
.img_tile__152218__ .item a {display:block}
.img_tile__152218__ .figure {display:block}
.img_tile__152218__ .figure img {vertical-align:bottom}
.img_tile__152218__ .caption {display:block;margin-top:10px;}
.img_tile__152218__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152218__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152218__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152218__ .item {width:100%}
.col_m_2__152218__ .item {width:50%}
.col_m_3__152218__ .item {width:33.3333%}
.col_m_4__152218__ .item {width:25%}
.col_m_5__152218__ .item {width:20%}
.col_m_6__152218__ .item {width:16.6666%}

.col_m_1__152218__ .item,
.col_m_2__152218__ .item2n,
.col_m_3__152218__ .item3n,
.col_m_4__152218__ .item4n,
.col_m_5__152218__ .item5n,
.col_m_6__152218__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152218__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152218__ .caption {margin-top:20px}

	.text_sml__152218__ .caption > span.subject {font-size:14px}
	.text_sml__152218__ .caption > span.content {font-size:13px}
	.text_med__152218__ .caption > span.subject {font-size:16px}
	.text_med__152218__ .caption > span.content {font-size:13px}
	.text_big__152218__ .caption > span.subject {font-size:18px}
	.text_big__152218__ .caption > span.content {font-size:13px}

	.col_m_1__152218__ .item,
	.col_m_2__152218__ .item2n,
	.col_m_3__152218__ .item3n,
	.col_m_4__152218__ .item4n,
	.col_m_5__152218__ .item5n,
	.col_m_6__152218__ .item6n {clear:none}

	.col_t_1__152218__ .item {width:100%}
	.col_t_2__152218__ .item {width:50%}
	.col_t_3__152218__ .item {width:33.3333%}
	.col_t_4__152218__ .item {width:25%}
	.col_t_5__152218__ .item {width:20%}
	.col_t_6__152218__ .item {width:16.6666%}

	.col_t_1__152218__ .item,
	.col_t_2__152218__ .item2n,
	.col_t_3__152218__ .item3n,
	.col_t_4__152218__ .item4n,
	.col_t_5__152218__ .item5n,
	.col_t_6__152218__ .item6n {clear:both}

	.col_t_1__152218__ .item:before,
	.col_t_2__152218__ .item2n:before,
	.col_t_3__152218__ .item3n:before,
	.col_t_4__152218__ .item4n:before,
	.col_t_5__152218__ .item5n:before,
	.col_t_6__152218__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152218__ .item:before {height:70px}
	.img_tile__152218__ .caption {margin-top:30px}

	.col_t_1__152218__ .item,
	.col_t_2__152218__ .item2n,
	.col_t_3__152218__ .item3n,
	.col_t_4__152218__ .item4n,
	.col_t_5__152218__ .item5n,
	.col_t_6__152218__ .item6n {clear:none}

	.col_t_1__152218__ .item:before,
	.col_t_2__152218__ .item2n:before,
	.col_t_3__152218__ .item3n:before,
	.col_t_4__152218__ .item4n:before,
	.col_t_5__152218__ .item5n:before,
	.col_t_6__152218__ .item6n:before {display:block}

	.col_pc_1__152218__ .item {width:100%}
	.col_pc_2__152218__ .item {width:50%}
	.col_pc_3__152218__ .item {width:33.3333%}
	.col_pc_4__152218__ .item {width:25%}
	.col_pc_5__152218__ .item {width:20%}
	.col_pc_6__152218__ .item {width:16.6666%}

	.col_pc_1__152218__ .item,
	.col_pc_2__152218__ .item2n,
	.col_pc_3__152218__ .item3n,
	.col_pc_4__152218__ .item4n,
	.col_pc_5__152218__ .item5n,
	.col_pc_6__152218__ .item6n {clear:both}

	.col_pc_1__152218__ .item:before,
	.col_pc_2__152218__ .item2n:before,
	.col_pc_3__152218__ .item3n:before,
	.col_pc_4__152218__ .item4n:before,
	.col_pc_5__152218__ .item5n:before,
	.col_pc_6__152218__ .item6n:before {display:none}
}

/*     151897 : 공백      */
.solid_line__151897__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151897__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151897__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151897__ {height:30px;}
}

